-------------------------------------------------------------------------
--	Arquivo para uso de alteração de endereços de memória (offsets)
--
--	Funções exportadas para uso no .lua:
--	MemoryGetByte - 	MemoryGetByte(offset)
--	MemorySetByte - 	MemorySetByte(offset, value)
--	MemoryGetDword - 	MemoryGetDword(offset)
--	MemorySetDword - 	MemorySetDword(offset, value)
--	MemoryGetFloat - 	MemoryGetFloat(offset)
--	MemorySetFloat -  	MemorySetFloat(offset, value)
--	MemorySet - 		MemorySet(offset, value, size)
--
--	By: RoxGaming Developer
-------------------------------------------------------------------------
Offsets = {}

function Offsets.Init()
	MemorySet(0x0057BF78, 0x90, 0x05)     -- Desativa Efeitos nos Olhos
    MemorySet(0x0057C125, 0x90, 0x05)     -- Desativa Efeitos nos Olhos
    MemorySet(0x0057BE80, 0x90, 0x05)     -- Desativa Efeitos nos Olhos
    MemorySet(0x0057C057, 0x90, 0x05)     -- Desativa Efeitos nos Olhos
    MemorySet(0x0057BF0E, 0x90, 0x05)     -- Desativa Efeitos nos Olhos
    MemorySet(0x0057C0BB, 0x90, 0x05)     -- Desativa Efeitos nos Olhos

end

Offsets.Init()

return Offsets